CREATE TABLE [consulenzaUnica].[dbo].[CointestatariDettaglioDiritto] (
    [chiaveCointestatari] bigint NULL,
    [chiaveprodottoterzi] bigint NOT NULL,
    [tipologiaDiritto] varchar(255) NULL,
    [moltiplicatoreDiritto] decimal(18,7) NULL,
    [quotaDiritto] decimal(18,7) NULL,
    [aliquotaIMU] decimal(18,7) NULL,
    [aliquotaTASI] decimal(18,7) NULL
);
GO

-- Popolamento tabella
-- INSERT INTO [consulenzaUnica].[dbo].[CointestatariDettaglioDiritto]
-- SELECT * FROM [CONSUNI].[consulenzaUnica].[dbo].[CointestatariDettaglioDiritto];
-- GO